Bug 995412 - [RFE] Allow configurable restrictions on RHN email addresses
[RFE] Allow configurable restrictions on RHN email addresses
Status: CLOSED DUPLICATE of bug 886242
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Registration (Show other bugs)
_unset
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Thomas "Shea" DeAntonio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 05:40 EDT by Mark Flitter
Modified: 2016-04-06 10:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-06 10:56:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Jayaraj 2016-03-27 20:12:38 EDT
Any update?

Note You need to log in before you can comment on or make changes to this bug.